package core.user.userFun;

import core.process.ProcessManagement;

import java.io.File;

public interface ProcessConfigurable {
    default ProcessManagement setProcessManagement(File file){
        return null;
    }
}
